{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2025-2466453",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2466453",
  "cooperator": "Leclair Seed",
  "planted_date": "2025-04-15",
  "harvested_date": "2025-10-13",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 254.3,
        "%MST": 13.9,
        "Test Weight": 59.8,
        "Gross Revenue": 1017.2
      },
      "entry_num": 3
    },
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 254.3,
        "%MST": 13.9,
        "Test Weight": 60.2,
        "Gross Revenue": 1017.2
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.3,
        "%MST": 13.6,
        "Test Weight": 59.5,
        "Gross Revenue": 1009.2
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G16M15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 248.6,
        "%MST": 13.1,
        "Test Weight": 61.0,
        "Gross Revenue": 994.4
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 240.3,
        "%MST": 14.0,
        "Test Weight": 58.7,
        "Gross Revenue": 961.2
      },
      "entry_num": 4
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2025/2466453"
  ],
  "fetched_at": "2026-05-25T19:45:25.343662+00:00",
  "scraper_version": "0.1.0"
}
